Bug 60721 - Installer hangs during copy
Summary: Installer hangs during copy
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.2
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-05 15:52 UTC by Franz Hellekes
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:48:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Franz Hellekes 2002-03-05 15:52:18 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", line 20, 
in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1543, in 
doInstall
    self.instCallback, p)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1298, in 
instCallback
    self.rpmFD = os.open(fn, os.O_RDONLY)
OSError: [Errno 2] Datei oder Verzeichnis nicht 
gefunden: '/mnt/source/RedHat/RPMS/aspell-0.32.5-1.i386.rpm'

Local variables in innermost frame:
fn: /mnt/source/RedHat/RPMS/aspell-0.32.5-1.i386.rpm
total: 0
self: <todo.ToDo instance at 848e090>
h: <header object at 8698590>
amount: 0
intf: <progress_gui.InstallProgressWindow instance at 84b3290>
what: 2

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'currentDisc'
p6
I1
sS'tree'
p7
S'/mnt/source'
sS'device'
p8
S'scd0'
sS'progressWindow'
p9

<failed>


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.?
2.
3.
	

Additional info:

Comment 1 Michael Fulbright 2002-03-05 17:22:07 UTC
Is this all of the information that was saved to the crash floppy?

It looks like you have a bad CD w/o more info to go on.

Comment 2 Michael Fulbright 2002-04-10 18:21:20 UTC
Closing due to inactivity, please reopen if you contine to have problems.

Comment 3 Red Hat Bugzilla 2006-02-21 18:48:32 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.